

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 12:46:37 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.227])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0S4kXBZ017983	for <[email-masked]>;
Mon, 28 Jan 2008 12:46:34 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so942849wxd.22 for
<[email-masked]>; Sun, 27 Jan 2008 20:46:33 -0800 (PST)
Received: by 10.142.127.10 with SMTP id z10mr2062812wfc.122.1201495592728; Sun,
27 Jan 2008 20:46:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs202472wfi; Sun,
27 Jan 2008 20:46:32 -0800 (PST)
Received: by 10.35.33.15 with SMTP id l15mr5857494pyj.61.1201495591532; Sun,
27 Jan 2008 20:46:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p77si6457082pyb.16.2008.01.27.20.46.27; Sun,
27 Jan 2008 20:46:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S02sxa028379; Sun,
27 Jan 2008 22:45:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14565549 for [email-masked]; Sun,
27 Jan 2008 22:45:19 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S4jJdi027193 for
<[email-masked]>; Sun, 27 Jan 2008 22:45:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S4jC7J026111 for
<[email-masked]>; Sun, 27 Jan 2008 22:45:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0S4jCda005756 for
<[email-masked]>; Sun, 27 Jan 2008 22:45:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0S4jCet005727 for [email-masked]; Sun, 27 Jan 2008 22:45:12 -0600
Date: Sun, 27 Jan 2008 22:45:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270178
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

769
FZPN40 PHFO 280445
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
0500 UTC MON JAN 28 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0000 UTC JAN 28 2008.
24 HOUR FORECAST VALID 0000 UTC JAN 29 2008.
48 HOUR FORECAST VALID 0000 UTC JAN 30 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

.FRONT JUST NW OF FORECAST AREA. S TO SW WINDS 20 TO 25 KT IN AREA N
OF 28N W OF 164E.
.24 HOUR FORECAST FRONT 30N172E 28N168E 29N160E. S TO SW WINDS 20 TO
25 KT WITHIN 180 NM E OF FRONT N OF 28N.
.48 HOUR FORECAST FRONT MOVED N OF FORECAST AREA. WINDS DIMINISHED
TO 20 KT OR LESS.

.STATIONARY FRONT 30N179E 23N165E DISSIPATING.

.TROUGH 28N177W 23N177W 19N176W MOVING W 25 KT AND WEAKENING.

.RIDGE 30N173E 25N160E MOVING S SLOWLY.

.48 HOUR FORECAST FRONT NW OF FORECAST AREA. S TO SW WINDS 20 TO 25
KT IN AREA N OF 29N W OF 169E.

.E WINDS 20 TO 25 KT IN AREA FROM 12N TO 19N E OF 150W...IN AREA
FROM 16N TO 26N BETWEEN 150W AND 165W...IN AREA FROM 19N TO 26N
BETWEEN 165W AND 174W...AND IN AREA FROM 06N TO 14N W OF 180.
.24 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 12N TO 16N E OF
150W...IN AREA FROM 11N TO 26N BETWEEN 150W AND 165W...AND IN AREA
FROM 16N TO 24N BETWEEN 165W AND 176W.
.48 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 16N TO 26N
BETWEEN 150W AND 165W...AND IN AREA FROM 12N TO 24N BETWEEN 165W AND
178W.

.OTHERWISE WINDS 20 KT OR LESS OVER REST OF FORECAST AREA.

.SEAS 12 TO 16 FT IN AREA N OF LINE THROUGH 30N170W 14N172E 14N168E
30N160E...AND IN AREA E OF LINE THROUGH 30N146W 26N161W 16N153W
13N140W. SEAS 8 TO 12 FT ELSEWHERE...EXCEPT SEAS 8 FT OR LESS IN
AREA S OF LINE THROUGH 06N160E 06N166W 05N140W.
.24 HOUR FORECAST SEAS 12 TO 16 FT WITHIN 450 NM OF LINE THROUGH
30N171W 23N171W 14N146W. SEAS 8 TO 12 FT ELSEWHERE...EXCEPT SEAS 8
FT OR LESS IN AREA S OF LINE THROUGH EQ160E 03N170E 05N159W 04N140W.
.48 HOUR FORECAST SEAS 12 TO 15 FT IN AREA BOUNDED BY 25N173W
25N157W 12N154W 09N164W 09N169W 20N179W 23N177W 25N173W. SEAS 8 TO
12 FT ELSEWHERE...EXCEPT SEAS 8 FT OR LESS IN AREA NW OF LINE
THROUGH 30N171E 23N168E 21N160E...AND IN AREA S OF 09N BETWEEN 165E
AND 172E.

.ISOLATED MODERATE TSTMS IN AREA FROM 16N TO 20N BETWEEN 161W AND
169W.

.ITCZ...08N140W 07N150W 07N171W. ISOLATED MODERATE TSTMS WITHIN
120 NM N OF ITCZ.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.